--- a/Cargo.toml
+++ b/Cargo.toml
@@ -29,11 +29,6 @@
 name = "derive_more"
 proc-macro = true
 
-[[example]]
-name = "deny_missing_docs"
-path = "examples/deny_missing_docs.rs"
-required-features = ["add_assign", "add", "as_mut", "as_ref", "constructor", "deref", "deref_mut", "display", "from", "from_str", "index", "index_mut", "into", "mul_assign", "mul", "not", "try_into"]
-
 [[test]]
 name = "add_assign"
 path = "tests/add_assign.rs"
